How to install ruby-gsl on Debian Unstable (Sid)